body {min-width:320px;color:#352B28;}
a, .uk-link {color:#E10030;}
a:hover, a:focus {color:#E10030;}
h1, h2, h3, h4, h5, h6 {color:#362B29;font-weight:normal;}


.uk-container {padding:0 20px;}

.page-header, .uk-panel-header, .lk-panel-header {border:0;text-align:center;}
.page-header h1, .uk-panel-header .uk-h3, .lk-article .uk-article-title {display:inline-block;font-size:32px;line-height:48px;color:#B9B9B9;border-bottom:1px solid #BBBBBB;padding:0 65px;}
.lk-article .uk-article-title {color:#362B29;border-bottom:1px solid #E10030;padding:0 15px;margin:20px 0;text-transform:uppercase;}

.uk-panel-box .uk-panel-title {display:inline-block;font-size:32px;line-height:48px;color:#B9B9B9;border-bottom:1px solid #BBBBBB;padding:0 65px;}

.uk-panel-box {background:transparent;color:#362B29;}


.uk-button {font-size:18px;color:#E10030;border:1px solid #E10030;background:transparent;min-height:40px;padding:0 15px;line-height:40px;}
.uk-button:hover, .uk-button:focus {color:#fff;border:1px solid #E10030;background:#E10030;}
.uk-button.lk-button-black {color:#362B29;border:1px solid #362B29;background:transparent;}
.uk-button.lk-button-black:hover, .uk-button.lk-button-black:focus {color:#fff;border:1px solid #362B29;background:#362B29;}

.uk-slideshow .uk-button {color:#fff;border:1px solid #fff;}
.uk-slideshow .uk-button:hover, .uk-slideshow .uk-button:focus {color:#362B29;border:1px solid #fff;background:#fff;}
.uk-slideshow .uk-h3 {font-size:40px;line-height:48px;text-transform:uppercase;font-weight:bold;}


.tm-headerbar {margin:10px 0;}

.tm-logo-small {display:inline-block;padding:2px;}
.tm-logo-small img {max-height:40px;}

.uk-navbar-center {max-width:35%;padding:0;}
.uk-navbar {margin:0;background:#fff;}
.uk-navbar-nav {float:none;display:inline-block;}
.uk-navbar-nav > li {border-bottom:2px solid #E10030;margin:0 5px;float:none;display:inline-block;text-align:left;}
.uk-navbar-nav > li > a {font-size:18px;height:25px;line-height:25px;padding:0 10px;color:#362B29;}
.uk-navbar-nav > li:hover > a, .uk-navbar-nav > li > a:focus, .uk-navbar-nav > li > a:hover, .uk-navbar-nav > li.uk-active > a {color:#E10030;background:transparent;}
.uk-navbar-nav > li.uk-open > a {color:#fff;background:#E10030;}

.uk-dropdown-navbar {background:#E10030;}
.uk-nav-navbar > li > a {color:#fff;}
.uk-nav-navbar > li > a:hover, .uk-nav-navbar > li > a:focus {background:rgba(0,0,0,0.1);}


.lk-phones p {font-size:16px;margin:5px 0;}
.lk-phones a {color:#362B29;}





.lk-social a.lk-social-f {background:url(../images/social_f.png) 0 0 no-repeat;}
.lk-social a.lk-social-in {background:url(../images/social_in.png) 0 0 no-repeat;}
.lk-social a {display:inline-block;width:31px;height:31px;margin:10px;}
.lk-social a:hover, .lk-social a:focus {background-position:0 -31px;}


#lk-bottom-b {border-top:5px solid #E10030;font-size:16px;margin:20px 0 0 0;}
#lk-bottom-b .lk-social {text-align:center;}
#lk-bottom-b .lk-social a.lk-social-f {background:url(../images/social_f.png) 0 0 no-repeat;}
#lk-bottom-b .lk-social a {display:inline-block;width:31px;height:31px;margin:10px;}
#lk-bottom-b .lk-social a:hover, .lk-social a:focus {background-position:0 -31px;}

#lk-bottom-b .uk-panel-header {text-align:left;}
#lk-bottom-b .uk-panel-box .uk-panel-title {font-size:26px;line-height:36px;color:#E10030;border-bottom:0;padding:0;margin:0;}
#lk-bottom-b p {margin:5px 0 10px 0;}
#lk-bottom-b a {color:#362B29;}


#tm-top-b .uk-panel-box .uk-panel-title {color:#E10030;border-bottom:0;}


#tm-bottom-a .uk-panel-box .uk-panel-title {color:#E10030;border-bottom:0;}


.lk-blog {margin-top:35px;}
.lk-blog .uk-article-title {font-size:24px;line-height:24px;font-weight:normal;margin:10px 0;}
.lk-blog .uk-article {margin:0 0 50px 0;}
.lk-blog img {border-bottom:5px solid #E10030;}


.lk-partners img {-webkit-filter:grayscale(100%);filter:grayscale(100%);}
.lk-partners img:hover {-webkit-filter:none;filter:none;}


#lk-map {margin:20px 0 -20px 0;}


.uk-nav-side {display:block;}
.uk-nav-side > li > a {text-align:left;}
.uk-nav-side > li > a:hover, .uk-nav-side > li > a:focus, .uk-nav-side > li.uk-active > a {background:transparent;}
#lk-bottom-b .uk-nav-side > li > a:hover, .uk-nav-side > li > a:focus, .uk-nav-side > li.uk-active > a {text-decoration:underline;}


.lk-form {max-width:800px;margin:0 auto;}
.lk-form .uk-form input:not([class*="uk-form-width-"]):not([class*="uk-width-"]):not([type="radio"]):not([type="checkbox"]), .lk-form .uk-form textarea:not([class*="uk-form-width-"]):not([class*="uk-width-"]) {width:100%;}
.lk-label {line-height:40px;text-align:right;}


.uk-breadcrumb {margin:20px 0;}


.lk-trading-menu ul {text-align:center;}
.lk-trading-menu li {display:inline-block;width:150px;margin:30px 20px;vertical-align:top;}
.lk-trading-menu a:before {content:'';display:block;height:101px;}
.lk-trading-menu li:nth-child(1) a:before {background:url(../images/trading_1.svg) 50% 0 no-repeat;}
.lk-trading-menu li:nth-child(2) a:before {background:url(../images/trading_2.svg) 50% 0 no-repeat;}
.lk-trading-menu li:nth-child(3) a:before {background:url(../images/trading_3.svg) 50% 0 no-repeat;}
.lk-trading-menu li:nth-child(4) a:before {background:url(../images/trading_4.svg) 50% 0 no-repeat;}
.lk-trading-menu li:nth-child(5) a:before {background:url(../images/trading_5.svg) 50% 0 no-repeat;}
.lk-trading-menu li:nth-child(6) a:before {background:url(../images/trading_6.svg) 50% 0 no-repeat;}
.lk-trading-menu li a:hover:before, .lk-trading-menu li a:focus:before {background-position:50% -102px;}
.lk-trading-menu .uk-nav > li > a {display:block;padding:0;text-align:center;font-size:18px;line-height:24px;color:#362B29;background:#fff;}

.lk-logistics-menu ul {text-align:center;}
.lk-logistics-menu li {display:inline-block;width:150px;margin:30px 20px;vertical-align:top;}
.lk-logistics-menu a:before {content:'';display:block;height:101px;}
.lk-logistics-menu li:nth-child(1) a:before {background:url(../images/logistics_1.svg) 50% 0 no-repeat;}
.lk-logistics-menu li:nth-child(2) a:before {background:url(../images/logistics_2.svg) 50% 0 no-repeat;}
.lk-logistics-menu li:nth-child(3) a:before {background:url(../images/logistics_3.svg) 50% 0 no-repeat;}
.lk-logistics-menu li a:hover:before, .lk-trading-menu li a:focus:before {background-position:50% -102px;}
.lk-logistics-menu .uk-nav > li > a {display:block;padding:0;text-align:center;font-size:18px;line-height:24px;color:#362B29;background:#fff;}


.lk-accordion {max-width:480px;margin:0 auto;}
.lk-accordion .uk-accordion-title {border-bottom: 2px solid #E10030;}


.lk-languages {margin:0 0 0 10px;}

.lk-languages-dropdown .uk-button {padding:0 5px;line-height:30px;min-height:30px;border:1px solid #bbb;background:#bbb;color:#fff;}
.lk-languages-dropdown .uk-dropdown {border:1px solid #bbb;background:#fff;color:#bbb;width:100%;padding:0 15px;}
.lk-languages-dropdown .uk-nav-dropdown > li > a {color:#bbb;padding:5px 0;text-align:center;}
.lk-languages-dropdown .uk-nav-dropdown > li > a:hover, .lk-languages-dropdown .uk-nav-dropdown > li > a:focus {background:#bbb;color:#fff;}

.lk-languages-nav .uk-subnav-pill > li > a {padding:0 5px;line-height:30px;min-height:30px;border:1px solid #bbb;background:transparent;color:#bbb;}
.lk-languages-nav .uk-subnav-pill > li > a:hover, .lk-languages-dropdown .uk-nav-dropdown > li > a:focus, .lk-languages-nav .uk-subnav-pill > li.uk-active > a {background:#bbb;color:#fff;}


@media (max-width:959px) {
	.lk-phones.uk-float-left {float:none;}
	.lk-languages.uk-float-right {float:none;margin:0;}
	.tm-headerbar div.mod-languages ul.lang-inline li {margin:0 0 0 0px;display:inline-block;}
}

@media (max-width:767px) {
	.page-header h1, .uk-panel-header .uk-h3, .lk-article .uk-article-title {font-size:32px;line-height:40px;}
	.uk-panel-box .uk-panel-title {font-size:32px;line-height:40px;padding:0 10px;}
	.uk-slideshow .uk-h3 {font-size:24px;line-height:32px;}
}